.dash-icon {
    background-image: url("../images/bcdb-sprite.png");
    height: 23px;
    vertical-align: bottom;
    width: 25px;
}

.dash-icon.customers-big {
    background-position: 0 0 !important;
    background-size: 140px auto !important;
    height: 45px;
    margin: 0 !important;
    vertical-align: super;
    width: 47px;
}

.campaigns .dash-icon {
    background-position: -9px -90px;
    margin: 0 0 4px 8px;
}

.dashboard a.fa {
    font-size: 14px;
    color: #0d84b2;
    padding: 0;
    top: 5px;
}

.customers .dash-icon {
    background-position: -13px -58px;
    margin: 0 0 4px 8px;
}

.page.dashboard {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    position: relative;
    padding: 0;
}

.dashboard .right, .dashboard .main {
    display: table-cell;
    vertical-align: top;
}

.dashboard .right {
    vertical-align: top;
    min-height: 800px;
}

.dashboard .main > div, .dashboard .right {
    border: 1px solid #F0F0F0;
    background: #FFFFFF;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.dashboard .page-header .actions {
    width: 754px;
    padding: 20px 0px 20px 0;
    position:relative;
}

.dashboard .page-header .actions .guide {
    position: absolute;
    top: 15px;
}

.dashboard .page-header .actions .guide.new {
    background: #52b266;
    color: #FFFFFF;
    padding: 3px 8px;
    border: 2px solid #FFF;
    font-size: 12px;
    border-radius: 5px;
    top: -13px;
    right: 14px;
}

.dashboard .page-header {
    background: #ffffff;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-bottom: 26px;
    box-shadow: 0px 1px 2px rgba(0,0,0,.2);
    padding: 0 0;
}

.dashboard .page-header > div {
    height: 100%;
}

.dashboard .page-header .actions .row {
    padding: 20px 0 0px;
    text-align: right;
}

.dashboard .page-header .actions a {
    display: inline-block;
    color: rgba(51, 60, 78, 0.59);
    position: relative;
    vertical-align: top;
    width: 134px;
    text-align: center;
}

.dashboard .page-header .actions a:first-child {
    margin-right: 0;
}

.dashboard .page-header .actions a .action-icon {
    margin-bottom: 10px;
}

.dashboard .page-header .actions a.more {
    width: 40px;
    height: 60px;
    text-align: left;
    margin-right: 37px;
}

.dashboard .page-header .actions a.more > div {
    height: 36px;
    width: 36px;
    border: 1px dashed rgba(51, 60, 78, 0.59);
    border-radius: 3px;
    margin-bottom: 10px;
}

.dashboard .page-header .actions a.more .fa {
    padding: 0;
    top: 9px;
    left: 10px;
}

.dashboard .page-header .actions a.more:hover > div {
    border: 1px solid rgba(51, 60, 78, 0.59);
}

.dashboard .page-header .actions a.more div.exapand {
    border: none;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(90deg);
}

.dashboard .page-header .actions a.more div.exapand.fa {
    font-size: 37px;
}

.dashboard .lookup {
    position: relative;
    width: 30%;
    margin-left: 10px;
    height: 100%;
    padding: 50px 0;
}

.dashboard .lookup .container {
    width: 267px;
    height: 40px;
    cursor: pointer;
}

.dashboard .lookup .action-icon.small.search{

position: absolute;

z-index: 1;
}

.dashboard .lookup .tt-menu {
    margin-top: -10px;
}

.dashboard .lookup .fa:before {
    font-size: 22px;
    top: -15px;
    right: 1px;
}

.dashboard .lookup input {
    width: 267px;
    border: none;
    height: 40px;
    padding: 8px 55px 5px 5px;
    border-radius: 0;
    margin-right: -14px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
}

.dashboard .lookup input.show {
    opacity: 1;
    width: 267px;
}


.dashboard .main > div {
    background: none repeat scroll 0 0 white;
    width: 750px;
    margin-right: 10px;
    min-height: 800px;
    margin-right: 26px;
}

.dashboard .box {
    margin-bottom: 25px;
    padding: 0;
    width: 323px;
}

.dashboard .box .action-icon{
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0px 0 15px;
}

.dashboard .box .action-icon.cal{
    margin-left:7px;
}

.dashboard .main > div.sub-category,
.dashboard .main > div.do-next {
    margin-bottom: 20px;
    min-height: 280px;
}
.dashboard .main > div.sub-category{
    padding: 20px;
}

.dashboard .main > div.sub-category > div {
    display: inline-block;
    vertical-align: top;
}

.dashboard .main > div.sub-category .container {
    width: 620px;
    padding: 20px 12px 50px 0;
}

.dashboard .main > div.sub-category .container form{
    text-align: right;
}

.dashboard .main > div.sub-category .container button{
    width: 200px;
}

.dashboard .main > div.sub-category .title h5{
    font-size: 15px;
    margin-top: 10px;
}

.dashboard .right .box {
    padding: 19px 20px 20px
;
    height: 100%;
}
.balls-saperators{
    width: 84px;
    margin: 15px auto 30px;
}

.balls-saperators > span{
    border-radius: 50%;
    background: #FFF;
    margin-right: 6px;
    height: 8px;
    width: 8px;
    display: inline-block;
    border: 1px solid #487db0;
    background: #487db0;
}


.dashboard .title{
    font-weight: bold;
    color: #1f2532;
}

.dashboard .right .box .title{
    margin-bottom: 10px;
}

.balls-saperators .icon {
    position: relative;
    margin: -2px 0px 0 7px;
}
.dashboard .right .box .title .icon span {
    position: absolute;
    top: 13px;
    right: 8px;
    font-size: 12px;
    font-weight: bold;
    color: #487db0;
}

.dashboard .right .box .title h4{
    vertical-align:sub;
}

.dashboard .box.campaigns .footer {
    padding: 25px;
    text-align: center;
}

.dashboard .box.campaigns .footer a {

}

.dashboard .box.campaigns {
    margin-top: 40px;
    min-height: 335px;
}

.side .content .campaigns .status-title {
    margin: 0;

}

.side .content .campaigns li {
    padding: 5px 1px;
    min-height: 65px;
}


.side .content .campaigns li {}
.side .content .campaigns li > div  {
    display: inline-block;
    width: 130px;
    height: 90px;
    vertical-align: top;
    margin-right: 10px;
}
.side .content .campaigns li .date  {
    margin-top: 10px;
    font-size: 14px;
    font-style: italic;
}
.side .content .campaigns img {
    display: inline-block;
    width: 125px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    border: 2px solid white;
    border-radius: 8px;
    cursor: pointer;
}

.side .content .campaigns .action{
    margin-top: 10px;
    margin-right: -6px;
}

.side .content .campaigns img.hovered{
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.dashboard .box.customers .count {
    padding: 5px 0 20px;
}

.dashboard .box .header {
    width: 100%;
    font-size: 21px;
    color: #5d5862;
    padding: 20px 0 0px;
    border-top: 1px solid #DDDDDD;
}

.dashboard .box .hello {
    width: 100%;
    font-size: 21px;
    color: #5d5862;
    padding: 0 0 15px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    display: none;
}

.dashboard .box .content.first {
    border-top: none;
}

.dashboard .box .content {
    margin-bottom: 5px;
}

.dashboard .box .content .info {
    border-bottom: 1px solid #eeeeee;
    padding: 15px 0;
    height: 52px;
    position: relative;
}

.dashboard .box .content .info .active {
    position: absolute;
    right: -5px;
    top: 29px;
    background: #52b266;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    height: 18px;
    width: 18px;
    border: 3px solid #FFF;
}

.dashboard .box .content .info:last-child {
    border-bottom: none;
}

.dashboard .box .content .info a {
    font-size: 16px;
    float: right;
}

.dashboard .box .content .info .green-bubble {
    float: left;
    padding: 4px 10px;
    min-width: 70px;
    text-align: center;
    height: 23px;
}

.dashboard .box .content .info .green-bubble.bold-true {

}

.dashboard .sub-categories ul {
    margin-top: 35px;
    text-align: right;
}

.dashboard .sub-categories ul li {
    height: 82px;
    display: inline-block;
    width: auto;
    margin: 0 0px 25px 30px;
    position: relative;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #eee;
    width: 124px;
}

.dashboard .sub-categories ul li:nth-child(4n){
    margin: 0 0px 35px 0px;
}

.dashboard .sub-categories ul li > .choose {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

.dashboard .sub-categories ul li > img {
    height: 80px;
    border-radius: 3px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.dashboard .sub-categories ul li > img.selected {
    border-radius: 3px;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}

.dashboard .sub-categories ul li > .text {
    color: white;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(270deg, rgba(31, 37, 50, 0) 50%, rgba(31, 37, 50, 0.3) 75%, rgba(31, 37, 50, 0.9) 100%);
    background-image: -webkit-linear-gradient(270deg, rgba(31, 37, 50, 0) 50%, rgba(31, 37, 50, 0.5) 75%, rgba(31, 37, 50, 0.9) 100%);
    height: 100%;
    width: 100%;
    padding: 87px 8px 22px;
    border-radius: 3px;
    font-size: 16px;
}

.customers-big {
    color: Grey;
    font-size: 39px;
    margin-left: 10px;
    top: 0;
}

button.action-button.new-customer {
    height: 45px;
    width: 100%;
    margin: 10px 0;
    font-weight: normal;
    text-shadow: 1px 1px gray;
}

.feed {
    height: auto;
    margin-top: 10px;
    position: relative;
}

.feed .loader {
    top: 115px;
}

.feed .more {
    position: relative;
}

.feed .more a {
    background: #DDDDDD;
    color: #666;
    margin: 10px auto;
    width: 100%;
    padding: 7px 10px;
    display: block;
    text-align: center;
    border-radius: 3px;
}

.feed .more a:hover {
    background: #CDCDCD;
    color: #636363;
}

.feed .more a span.fa {
    top: 2px;
    padding: 0;
    margin-left: 5px;
}

.feed .more .loader {
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -12px;
}

.deals.actions, .feed {
    padding: 15px 25px;
    width: 100%;
    margin-bottom: 20px;
}

.deals.actions {
    padding-bottom: 30px;
}

a.deal {
    background: none repeat scroll 0 0 #fff3d0;
    border: 1px solid #DFC9A4;
    display: inline-block;
    height: 168px;
    margin: 19px -3px 0;
    position: relative;
    width: 174px;
    text-align: center;
}

a.deal:hover, a.deal:active {
    background: none repeat scroll 0 0 #fbe8b0;
    text-decoration: none;
}

a.deal .dash-icon {
    background-size: 255px;
    bottom: 64px;
    height: 62px;
    position: absolute;
    right: 60px;
    width: 70px;
}

a.deal h5 {
    bottom: 4px;
    color: #FF4947;
    margin-top: 115px;
}

a.deal .dash-icon.sms {
    background-position: -174px 0;
    height: 60px !important;
    width: 80px;
    right: 51px;
}

a.deal .dash-icon.customer {
    background-position: -178px -93px;
    height: 63px !important;
    width: 73px !important;
}

a.deal .dash-icon.simple {
    background-position: -65px 94px;
    height: 93px;
    right: 46px;
    width: 108px;
}

a.deal .dash-icon.birthday {
    background-position: -62px -68px;
    height: 89px;
    width: 71px;
}

a.deal .dash-icon.anniversary {
    background-position: -74px 0;
}

.no-campaign {
}

.no-campaign .title {
    border: medium none;
    color: #CCCCCC;
    font-size: 21px;
    font-weight: bold;
    margin: 0px 0pt 25px;
    padding: 26px;
    text-align: center;
    text-shadow: 1px 1px 0px #999999;
}

.no-campaign .span {
    color: #0D84B2;
    font-weight: bolder;
    margin-bottom: 28px;
    padding: 0pt 33px;
    text-align: center;
}

.no-campaign a {
    text-align: center;
}

.no-campaign a img {
    border: 8px solid white;
    height: 135px ! important;
    margin: 7px 23px 30px;
    margin-top: 14px;
}

.whats-next {
    height: 385px;
    margin-bottom: 0px;
}

.whats-next .today {
    height: 55px;
    padding: 1px;
    position: relative;
    width: 262px;
}

.whats-next .today .fa.cal {
    width: 60px;
    height: 55px;
    color: #999;
    padding: 10px 9px 0px;
    font-size: 39px;
    top: -7px;
    border-left: 1px solid #CCCCCC;
    margin-left: 8px;
}

.whats-next .today > div {
    display: inline-block;
}

.whats-next .today .cal-day {
    font-size: 60px;
    line-height: 60px;
}

.whats-next .today .date {
}

.whats-next .today .date > div {
    display: block;
}

.whats-next .today .day-in-week {
}

.whats-next .today .full-date {
}

.whats-next .suggestions .item {
    position: relative;
    height: 340px;
}

.whats-next .suggestions .item > div {
    position: absolute
}

.whats-next .sec-title {
    font-size: 21px;
    margin: 20px 0 0 0;
}

.whats-next .suggestions .item .connector {
    height: 50px;
    border-right: 3px solid rgb(103, 212, 210);
    top: -10px;
    right: 30px;
}

.whats-next .suggestions .item .markup {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: rgb(103, 212, 210);
    right: 23px;
    top: 23px;
}

.whats-next .suggestions .item .campaign {
    right: 0px;
    top: 12px;
    width: 100%;
}

.whats-next .suggestions .item .campaign .info {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.whats-next .suggestions .item .campaign .info > div{
    display: inline-block;
}

.whats-next .suggestions .item .campaign .info .date{
    width: 60px;
    text-align: center;
}
.whats-next .suggestions .item .campaign .info .day{
    font-size: 44px;
    color: #1f2532;
    height: 45px;
    width: auto;
    display: block;
}
.whats-next .suggestions .item .campaign .info .month{
    font-size: 21px;
    color: #ff3366;
    width: auto;
    display: block;
}

.whats-next .suggestions .item .campaign .info .c-title a{
    font-size:17px;
    font-weight: bold;
}
.whats-next .suggestions .item .campaign .info .c-title {
    vertical-align: top;
        padding: 7px 3px;
        width: 199px;
}

.whats-next .suggestions .item img {
    width: 100%;
    border-radius:3px;
}

.whats-next .suggestions .item .cta button {

float: left;

padding: 12px 20px;

margin-top: 10px;
}

.whats-next .suggestions .item .cta a {
    color: white;
    font-size: 15px;
    padding: 0px 5px;
}

.fa.clock.c-count {
    top: 0;
    padding: 0;
    font-size: 16PX;
    color: #999999;
    margin: 3px 0 5px;
}

.content .campaigns .item {
    margin: 15px 0 25px;
}

.intro.desktop li h4{
    margin: 10px 0;
}

.intro.desktop li img {
    float: left;
    margin-left: 50px;
    margin-top: 40px;
}

.intro.desktop li .text {
    width: 340px;
    line-height: 22px;
    padding: 68px 0;
}

.intro.desktop button {
    font-weight: normal;
    height: 45px;
    left: 72%;
    position: absolute;
    width: 190px;
    bottom: 30%;
    color: white;
}

.intro.desktop .intro-area{
    display: none;
}
.intro.desktop .intro-area.open{
    display: block;
}

.modal.gg-locale {
    background: none repeat scroll 0 0 white;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 7px 1px #333333;
    width: 860px;
    right: 50%;
    margin-right: -430px;
    position: absolute;
    padding: 15px 30px;
    top: 50px;
    height: 800px;
    z-index: 10001;
    text-align: center;
}

.modal.gg-locale .title{
    text-align: center;
    border-bottom: 1px solid #CCC;
    padding: 0 0 15px;
}

.modal.gg-locale .explain{
    padding: 31px 0px 21px 0;
}

.modal.gg-locale img{
    height: 150px;
    margin-top: 50px;
}

.modal.gg-locale .panel{
    text-align: right;
    padding: 10px 160px;
    position: relative;
}
.modal.gg-locale .details,
.modal.gg-locale .confirm{
    background-color: #FFFFFF;
    height: 480px;
    width: 490px;
}
.modal.gg-locale .confirm {
    padding: 50px 0;
}

.modal.gg-locale .confirm .text{
    width: 400px;
    margin-right: 20px;
    vertical-align: top;
    font-size: 17px;
}

.modal.gg-locale .details label,
.modal.gg-locale .details .item{
    display: inline-block;
}

.modal.gg-locale .details li{
    margin: 9px 0;
}

.modal.gg-locale .details label{
 margin-left: 5px;
}
.modal.gg-locale .details .item{

}

.modal.gg-locale form{
    padding: 0 135px;
    text-align: right;
    margin-right: 30px;
}

.modal.gg-locale a{
    padding: 10px 0 10px;
    display: block;
}

.gg-locale .edit-form ul > li {
    display: inline-block;
    width: auto;
    margin: 0 0px 20px 0px;
    position: relative;
    vertical-align: top;
}

.gg-locale .edit-form ul > li:nth-child(2n+1) {
    margin: 0 0px 13px 0px;
}

.gg-locale .edit-form ul > li label,
.gg-locale .edit-form ul > li > .comment {
    font-size: 13px;
    font-family: arial;
}

.gg-locale .edit-form ul > li label {
    display: block;
    color: #000;
}

.gg-locale .edit-form form {
    background: #FFFFFF;
    padding: 50px 30px 20px;
    height: 310px;
}

.gg-locale form input {
    border: 1px solid #bdc8d4;
    padding: 0 30px 0px 5px;
    font-size: 16px;
    width: 240px;
    height: 40px;
}

.gg-locale form input.ltr {
    padding: 0 5px 0px 31px;
}

.gg-locale form input.name,
.gg-locale form input.location {
    width: 486px;
}

.gg-locale form input.location {
    background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABWklEQVR4XpWOsUuCYRjE77W2qqWIgjb/BmdX0UEQNMhBVCQFFURxF0RwcxcqEkJsqKKxRiFQKYK2aAgchTQUSz+f3huSEPrUHxzH3fE+vJilrdSWVkrrVKtKZ2aPOfDxntZx1+lsjIvFnpRKQmdmz33egUzP7X6UXE4m2exUzOy5w4x3pSrjfP7TyGSkGg5L0OejCzN77jDjVakLo1AwxqmUHLhc4nA46MLMnjvMeFHqZJBOd0bJpJS9XnHa7XRhZs8dZrSUOnqz2Vrf+stf8fhUzOy5w4y6Utt1i+X6IxrtDmMx+RUze+6Yx51SwabV2hwmEjKIRITOzB6LcAus3QCXbY+n0w+FhM7MHotSAw7v9/ef+uGw0JmxDBVg4wyo9wIBoTNjWcrAQ9fvFzpMsOAfRnoTwwB9mQPM61o7AkAmE2gnu1qbWquLHFjjgWfg6rxWa9D/HFjBDD/EJ9c7Nq0X9AAAAABJRU5ErkJggg==) no-repeat 461px 10px;
}

.gg-locale form input + span.fa {
    position: absolute;
    right: 7px;
    top: 10px;
    font-size: 15px;
    color: #999;
    padding: 0;
    width: 17px;
}

.gg-locale form input.ltr + span.fa {
    right: auto;
    left: 7px;
    top: 25px;
}

.modal.gg-locale button{
    width: 230px;
    margin: 30px 110px;
    padding: 15px;
}



@media screen and (max-width: 600px) {

    .dashboard{}

    .dashboard .main  {
        display: block;
    }

    .dashboard .main > div{
        border:none;
        width: 100%;
        margin-right: 0;
    }

    .dashboard .page-header{
        margin-bottom: 0px;
    }

    .dashboard .right{
        display: none;
    }

    .dashboard .title{    padding: 13px 10px 0;}
    .dashboard .title h4{
        font-size: 18px;
    }

    .dashboard .search{
        width: 100%;
        padding: 13px 20px;
        margin: 0;
    }

    .dashboard .search input{

    }

    .dashboard .page-header .actions{
        background-color: rgb(244, 244, 244);
          width: 100%;
          padding: 7px;
    }

    .dashboard .page-header .actions .row{
        background-color: #FFFFFF;
        padding: 0px 0 20px;
    }

    .dashboard .page-header .actions a{
        height: 90px;
        width: 48%;
        padding: 20px;
    }

    .dashboard .main {
        padding: 0 7px;
    }

    .feed .header{
        padding: 6px 10px 5px;
        background-color: #4e8fc7;
        color: #FFFFFF;
        width: 100%;
    }

    .feed .header h4{
        font-size:inherit;
    }
    .deals.actions, .feed {
        padding: 0;
        width: 100%;
        margin-top: 0;
    }

    .deals.actions, .feed ul{
        padding: 5px;
        width: 100%;
    }

    .feed-item .details {
      width: 81%;
    }

    .dashboard .page-header{
        margin-top: 5px;
    }
}




